Subject: Author Lists: Arthur Byron Cover

From: [email-masked] (John C Wenn)
Date: 8 Mar 92 23:46:47 GMT

I've only read 'The Platypus of Doom and Other Nihilists'.  I mean,
with a  title like that how could I resist?  It's a rather odd
collection of 4  stories, all of them dealing with godlike humans and
their very human  problems.  I've been told that 'Planetfall' & 
'Stationfall' are funny & profoundly silly books.

[C] == Story Collection.
[YA] == The book is for young adults (however you define them).

/John

arpa: [email-masked]

realprogrammersalwaysconfusechristmasandhalloweenbecauseoct31equalsdec25-ly
----------------------------------------------------------------
Cover, Arthur Byron	(U.S.A., 1/14/1950- )

Series
	__________Series
		Autumn Angels (1975)
		The Platypus of Doom and Other Nihilists (1976) [C]
		An East Wind Coming (1979)

Isaac Asimov's Robot City #4: Prodigy (1988)
The Sound of Winter (1976)

as Thomas Shadwell
	Robert Silverberg Time Tours #4: The Dinosaur Trackers (1991) [YA]

Media Tie-In
Flash Gordon (1980)
Planetfall (1988)
Stationfall (1989)

Interactive
The American Revolutionary (1985)
Blade of the Guillotine ()
The Rings of Saturn ()